/* Menu command (acting as a simple label), explains that the current app is not supported. */
"“%@” not supported" = "“%@” wird nicht unterstützt";

/* Menu/Settings command for About */
"About" = "Über";

/* Menu command that shows the accessibility authorization wizard. */
"Authorize…" = "Autorisieren…";

/* Menu/Settings command for Bottom Five Sixths */
"Bottom Five Sixths" = "Fünf untere Sechstel";

/* Menu/Settings command for Bottom Left */
"Bottom Left" = "Unten links";

/* Menu/Settings command for Bottom Right */
"Bottom Right" = "Unten rechts";

/* Menu/Settings command for Bottom Third */
"Bottom Third" = "Unteres Drittel";

/* Menu/Settings command for Bottom Two Thirds */
"Bottom Two Thirds" = "Zwei untere Drittel";

/* User is trying to resize a window that can’t be more narrow. */
"Can’t Be More Narrow" = "Kann nicht schmaler werden";

/* Menu/Settings command for Center */
"Center" = "Zentrieren";

/* Menu/Settings command for Center Third */
"Center Third" = "Mittleres Drittel";

/* Message on In App Purchase dialog when restoring. */
"Checking for previous purchase" = "Suche nach früheren Käufen";

/* Message on In App Purchase dialog when purchased. */
"Cheers! You are all set.\nEnjoy the unlimited productivity boost." = "Glückwunsch! Es ist jetzt alles für Sie bereit.\nFreuen Sie sich an der uneingeschränkten Steigerung Ihrer Produktivität.";

/* Menu/Settings command for Down */
"Down" = "Unten";

/* Message on In App Purchase dialog */
"Enjoying Magnet?\nUnlock the unlimited Pro version.\nThis card will disappear in %@" = "Gefällt Ihnen Magnet? Schalten Sie die uneingeschränkte Pro-Version frei.\nDiese Anzeige verschwindet in %@";

/* Menu/Settings command for Fifth Sixth */
"Fifth Sixth" = "Fünftes Sechstel";

/* Menu/Settings command for First Sixth */
"First Sixth" = "Erstes Sechstel";

/* Menu/Settings command for Fourth Sixth */
"Fourth Sixth" = "Viertes Sechstel";

/* Title of Halves & Quarters tab in preferences for widescreens */
"Halves & Quarters" = "Hälften & Viertel";

/* Menu/Settings command for Help */
"Help" = "Hilfe";

/* Menu command, adds the current app to a blacklist. */
"Ignore “%@”" = "“%@” ignorieren";

/* Settings item Launch at login */
"Launch at login" = "Beim Anmelden starten";

/* Menu/Settings command for Left */
"Left" = "Links";

/* Menu/Settings command for Left Five Sixths */
"Left Five Sixths" = "Fünf linke Sechstel";

/* Menu/Settings command for Left Third */
"Left Third" = "Linkes Drittel";

/* Menu/Settings command for Left Two Thirds */
"Left Two Thirds" = "Zwei linke Drittel";

/* Title of the Preferences window */
"Magnet Preferences" = "Magnet-Einstellungen";

/* Message on In App Purchase dialog without countdown */
"Magnet Pro lets you use \nan unlimited number of gestures \nand keyboard shortcuts." = "Mit Magnet Pro können Sie \neine unbegrenzte Anzahl an Gesten \nund Tastenkombinationen verwenden.";

/* Menu/Settings command for Maximize */
"Maximize" = "Maximieren";

/* Menu/Settings command for Next Display */
"Next Display" = "Nächstes Display";

/* Disabled menu item, serves as an explanatory label. */
"Not Authorized to Control Your Computer" = "Nicht autorisiert, um Ihren Computer zu kontrollieren";

/* Title of Others tab in preferences for widescreens */
"Others" = "Sonstige";

/* Menu/Settings command for Preferences */
"Preferences..." = "Einstellungen…";

/* Menu/Settings command for Previous Display */
"Previous Display" = "Vorheriges Display";

/* Message on In App Purchase dialog when purchasing. */
"Purchasing from the App Store" = "Kauf im App Store";

/* Menu/Settings command for Quit */
"Quit" = "Beenden";

/* Menu/Settings command for Restore */
"Restore" = "Wiederherstellen";

/* Text on button to restore in app purchases */
"Restore Previous Purchase" = "Käufe wiederherstellen";

/* Message on In App Purchase dialog when restore failed. */
"Restoring previous purchase\nwas not successful.\nTry it again, please." = "Das Wiederherstellen Ihres früheren Kaufs war leider nicht erfolgreich.\nBitte versuchen Sie es später erneut.";

/* Menu/Settings command for Right */
"Right" = "Rechts";

/* Menu/Settings command for Right Five Sixths */
"Right Five Sixths" = "Fünf rechte Sechstel";

/* Menu/Settings command for Right Third */
"Right Third" = "Rechtes Drittel";

/* Menu/Settings command for Right Two Thirds */
"Right Two Thirds" = "Zwei rechte Drittel";

/* Menu/Settings command for Second Sixth */
"Second Sixth" = "Zweites Sechstel";

/* Menu/Settings command for Sixth Sixth */
"Sixth Sixth" = "Sechstes Sechstel";

/* Settings item Snap windows by dragging */
"Snap windows by dragging" = "Fenster durch Ziehen arrangieren";

/* Settings item Unsnap to original size */
"Unsnap to original size" = "Auf Originalgröße zurücksetzen";

/* Message on In App Purchase dialog when purchase failed. */
"The purchase was not successful.\nTry it again, please." = "Der Kauf ist fehlgeschlagen.\nBitte versuchen Sie es erneut.";

/* Menu/Settings command for Third Sixth */
"Third Sixth" = "Drittes Sechstel";

/* Title of Thirds & Sixths tab in preferences for widescreens */
"Thirds & Sixths" = "Drittel & Sechstel";

/* Menu/Settings command for Top Five Sixths */
"Top Five Sixths" = "Fünf obere Sechstel";

/* Menu/Settings command for Top Left */
"Top Left" = "Oben links";

/* Menu/Settings command for Top Right */
"Top Right" = "Oben rechts";

/* Menu/Settings command for Top Third */
"Top Third" = "Oberes Drittel";

/* Menu/Settings command for Top Two Thirds */
"Top Two Thirds" = "Zwei obere Drittel";

/* Message on In App Purchase dialog when failed to receive price. */
"Unable to contact the App Store.\nSorry to bother you. We will try it later." = "Verbindung zum App-Store fehlgeschlagen. Entschuldigen Sie die Störung. Wir versuchen es später erneut.";

/* Menu/Settings command for Magnet Pro unlock */
"Unlock Magnet Pro" = "Magnet Pro freischalten";

/* Menu/Settings command for Up */
"Up" = "Oben";

/* Message on In App Purchase dialog when restored. */
"You are all set.\nEnjoy the productivity boost." = "Und das wär’s auch schon.\nFreuen Sie sich an Ihrer gesteigerten Produktivität.";

